LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
XFormController.idl File Reference
`import "com/sun/star/awt/XTabController.idl";`
`import "com/sun/star/awt/XControl.idl";`
`import "com/sun/star/form/XFormControllerListener.idl";`

Go to the source code of this file.

## Classes
interface | XFormController
| is superseded by com::sun::star::form::runtime::XFormController. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::form
| Interfaces for managing forms and controls.